#!/bin/sh
#
# $FreeBSD: ports/japanese/multiskkserv/files/multiskkserv.sh,v 1.3 2006/02/20 20:47:05 dougb Exp $
#

# PROVIDE: multiskkserv
# REQUIRE: LOGIN

#
# Add the following lines to /etc/rc.conf to enable multiskkserv:
#
#multiskkserv_enable="YES"
#
# See `/usr/local/sbin/multiskkserv -h` for flags
#

. /etc/rc.subr

name=multiskkserv
rcvar=`set_rcvar`

command=/usr/local/sbin/multiskkserv

# set defaults

multiskkserv_enable=${multiskkserv_enable:-"NO"}
multiskkserv_flags=${multiskkserv_flags:-"/usr/local/share/skk/SKK-JISYO.L.cdb &"}

load_rc_config ${name}
run_rc_command "$1"
